- Qt 5.15
- Qt Remote Objects
- C++ Classes
- QRemoteObjectPendingReply
- Qt 5.15.16 Reference Documentation

# QRemoteObjectPendingReply Class

template <typename T> class QRemoteObjectPendingReply

A templated version of QRemoteObjectPendingCall. More...

Header: | #include <QRemoteObjectPendingReply>
qmake: | QT += remoteobjects

- List of all members, including inherited members

## Public Functions

Type | returnValue() const

## Detailed Description

## Member Function Documentation

### Type QRemoteObjectPendingReply::returnValue() const

Returns a strongly typed version of the return value of the remote call.